mEnergyA — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Master Line 1 energy .Magnified 10 times.
{1 3 6 1 4 1 40418 8 100 2 2 7}
Master Line 1 energy .Magnified 10 times.
Status in source: optional.
Names: mEnergyA
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mEnergyA",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"65535",
")",
"ACCESS",
"read-only",
"STATUS",
"optional",
"DESCRIPTION",
"\"Master Line 1 energy .Magnified 10 times.\"",
"::=",
"{",
"statusInfo",
"7",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
65535
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"Master Line 1 energy .Magnified 10 times."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
mEnergyA OBJECT-TYPE
SYNTAX INTEGER (0..65535)
ACCESS read-only
STATUS optional
DESCRIPTION
"Master Line 1 energy .Magnified 10 times."
::= { statusInfo 7 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.002162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.8.100.2.2.52 | sFourEnergyB | 0 | 0 | |
| 1.3.6.1.4.1.40418.8.100.2.2.53 | sFourEnergyC | 0 | 0 | |
| 1.3.6.1.4.1.40418.8.100.2.2.54 | sFourTem | 0 | 0 | |
| 1.3.6.1.4.1.40418.8.100.2.2.55 | sFourHum | 0 | 0 |